### Android Tool: Source of this archive.
#Fri Mar 18 14:41:09 PDT 2011
Extra.Vendor=android
Pkg.Desc=Compatibility libraries, revision 1
Pkg.DescUrl=http\://developer.android.com/
Archive.Os=ANY
Pkg.Revision=1
Archive.Arch=ANY
Extra.Path=compatibility
Pkg.SourceUrl=https\://dl-ssl.google.com/android/repository/repository.xml
